# Index

C | M | O | P

### C

configure: 1 Usage

### M

monitors: 1 Usage

### O

`open`
  `Panel`: see `Panel`, `open` (3.1 Invoking)

`option`
  `Panel`: see `Panel`, `option` (3.2 Options), see `Panel`, `option` (3.2 Options), see `Panel`, `option` (3.2 Options)

### P

`Panel`: 3 The `Panel` Object

`Panel`
  `open`: 3.1 Invoking

`Panel`
  `option`: 3.2 Options
  `option`: 3.2 Options
  `option`: 3.2 Options

`Property`
  `get`: 1 Usage
  `put`: 1 Usage